/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:pause.c 12.0$";
/*	pause.c	4.1	83/06/09	*/

/*
 * Backwards compatible pause.
 */
pause()
{

	sigpause(sigblock(0));
}
